Commit ceadb444 authored by Baptiste Daroussin's avatar Baptiste Daroussin
Browse files

1.16.99.5

parent 3cf44795
Changes from 1.16.99.4 to 1.16.99.5
- allow to execute programs from lua script and triggers
- fetch vuln.xml.xz by default
- triggers detected by pkg -r are now deferred for firstboot
- pkg triggers command can be executed at first boot to run the
deferred triggers
Changes from 1.16.99.3 to 1.16.99.4
- expose the name of the packages to its scripts lua and shell
- plist: remove internal support for @*exec
......
......@@ -6,7 +6,7 @@ use cc cc-lib cc-shared pkg-config
set maj_ver 1
set med_ver 16
set min_ver 99
set dev_ver 4
set dev_ver 5
define PKG_API [expr $maj_ver * 1000000 + $med_ver * 1000 + $min_ver]
define VERSION $maj_ver.$med_ver.$min_ver[expr {$dev_ver ? ".$dev_ver" : ""}]
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment